﻿body
{
	font-family: 'Lucida Grande' ,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
}
.olPopupContent{width:100%;overflow:hidden;}
#dialog-message-nogeocode{display:none;}
#dialog-search{display:none;}

.infoHelper
{
top: -30px;
  position: relative;
  left: 20px;
  font-size: 80%;
  font-weight: 400;
}

.infoPopup
{background:#F3F3F3;padding-left:10px;height:70px}

.infoClose{ background-image: url("../pic/x-mark-16.png");
    background-position: 0 10px;
    background-repeat: no-repeat;
    display: inline;
    float: right;
    height: 10px;
    padding: 12px;
    position: relative;
    top: 20px;
	right:10px;
	z-index:10000;
    cursor: pointer;
	}

.olPopup
{
	position: relative;
	background: #ffffff;
	border: solid 1px #B7B9BC !important;
	box-shadow: 0px 5px 5px #B7B9BC;
}

.olPopup:after, .olPopup:before
{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.olPopup:after
{
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 25px;
	margin-left: -25px;
}
.olPopup:before
{
	border-color: rgba(188, 186, 194, 0);
	border-top-color: #bcbac2;
	border-width: 27px;
	margin-left: -27px;
}




.ui-dialog .ui-dialog-title
{
	text-align: center;
	width: 100%;
}

.ui-dialog-titlebar
{
	background-color: #0099cc;
	height: 50px;
	line-height: 50px;
	color: white;
	font-family: 'Fjalla One' , sans-serif;
	font-size: 1.8em;
	padding-left: 10px;
}
.ui-dialog-content
{
	color: #000000;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #f3f3f3;
	font-size: 0.9em;
	line-height: 150%;
	padding-left: 10px;
}

.ui-corner-flat
{
	padding: 0px;
	border-top-left-radius: 0px !important;
		border-top-right-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
	}

.ui-dialog-content
{
	line-height: 170%
}

.btn
{
	text-align: center;
	text-decoration: none;
	font-family: 'Fjalla One' , sans-serif;
	font-size: 150%;
	color: #FFF;
	background: #ff6600;
	padding: 10px 30px;
	display: inline-block;
	white-space: nowrap;
	margin: 15px 0;
	border: none;
	cursor: pointer;
}

#btnOK
{
	position: absolute;
	right: 170px;
	padding-left: 15px;
}


input[type='radio'], label
{
	margin-top: -1px;
	vertical-align: middle;
}
/*MAPPANEL*/

.topcorner
{
	position: fixed;
	top: 50%;
	left: 50%;
	background-color: rgb(0, 52, 102);
	background-color: rgba(0, 52, 102, 0.6);
	height: 20px;
	color: #eee;
	font-family: 'Lucida Grande' ,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
	font-size: .85em;
	font-weight: bold;
	z-index: 10000000;
	display: none;
	width: 300px;
	height: 40px;
	line-height: 40px;
	margin-left: -150px;
	background-image: url('../pic/Info.png');
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 10px 5px;
	text-align: center;
	vertical-align: middle;
}

.topcornerBig {
    position: fixed;
    top: 20%;
    left: 50%;
    background-color: rgb(0, 52, 102);
    background-color: rgba(0, 52, 102, 0.6);
    height: 20px;
    color: #eee;
    font-family: 'Lucida Grande' ,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    font-size: .85em;
    font-weight: bold;
    z-index: 10000000;
    display: none;
    width: 400px;
    height: 180px;
    line-height: 25px;
    margin-left: -150px;
    background-image: url(../pic/Info.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    background-position: 10px 10px;
    text-align: center;
    vertical-align: middle;
    padding-right: 10px;
    padding-top: 10px;
}

.olControlScaleBar
{
	background: rgba(0,60,136,0.3);
	border-radius: 4px;
	bottom: 8px;
	left: 8px;
	padding: 2px;
	position: absolute;
}

.olControlAttribution {
    /* position: absolute; */
    bottom: -315px;
    left: 0px;
    background: no-repeat url(../img/Legtemp.jpg);
    width: 15%;
    height: 100%;
	display:none;
}

.legTitle{
	
	bottom: 26px;
    font-family: 'Lucida Grande' ,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    font-size: .85em;
    font-weight: bold;
    position: relative;
    left: 2px;
    background-color: #0099CB;
    width: 93px;
    text-align: center;
    color: white;
	

}


/*
.olControlAttribution
{
	position: absolute;
	text-align: right;
	color: #eee;
	bottom: 0;
	right: 200;
	background: rgba(0,60,136,0.3);
	font-family: 'Lucida Grande' ,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
	padding: 6px;
}
*/
.olControlMousePosition 
{
	position: absolute;
	bottom: 50px;
	text-align: left;
	color: #eee;
	left: 0;
	background: rgba(0,60,136,0.3);
	font-family: 'Lucida Grande' ,Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
	padding: 6px;
	font-size: smaller;

}
#accordion-resizer
{
	position: absolute;
	top: 50px;
	right: 30px;
	padding: 10px;
	width: 350px;
	height: 150px;
	z-index: 1000;
	border: none;
}
/*zoomslider*/
/* A class used by the jQuery UI CSS framework for their dialogs. */
.ui-front
{
	z-index: 1000000 !important; /* The default is 100. !important overrides the default. */
}
.olImageLoadError
{
	display: none;
}
html, body, #map
{
	margin: 0;
	width: 100%;
	height: 100%;
}
#webmap{margin: 0;
	width: 100%;
	height: 100%;display:none}
#mapstyles
{
	position: absolute; 
	bottom: 0;
	height:50px;
	width:100%;
	z-index: 10000;
	cursor: pointer;
	display:none;
	font-size: .85em;
}

.singlemapstyle
{
	width:32.66%;
	float:left;	
	height: 50px;
	line-height: 50px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	text-align: center;
	vertical-align: middle;	
	font-family: 'Fjalla One' , sans-serif;
	font-size: 1.4em;	
	
}
.breaker
{
	width:1%
}
.mapOn
{
	background-image: url('../pic/MapOn.png');
	background-color:#003366;
	color: #ffffff;
}
.mapOff
{
	background-image: url('../pic/MapOff.png');
	background-color:#ffffff;
	color:#003366;
}

.mappanel
{
	position: absolute;
	top: 20px;
	right: 50px;
	width: 250px;
	height: 100px;
	z-index: 9999;
	background-color: transparent;
	padding: 0 0.5em 0.5em 0.5em;
	display:none;
}
.mappanel .header
{
	background-color: #0099CB;
	padding: 2px;
	cursor: pointer;
	font-family: 'Fjalla One' , sans-serif;
	color: White;
	height: 50px;
	line-height: 50px;
	box-shadow: 0px 5px 5px #B7B9BC;
	background-image : url('../pic/minus-2-16.png');
	background-repeat: no-repeat;
	background-position:95% 50%;
}
.mappanel .header span
{
	position: absolute;
	left: 10px;
	padding-left : 10px;
}
.mappanel .content
{
	padding: 8px;
	font-family: Arial;
	background-color: White;
	border: solid 1px #B7B9BC;
	font-size: .85em;
	box-shadow: 0px 5px 5px #B7B9BC;
}
.mappanel .content img
{
	position:relative;
	top:2px;
	padding-right:5px;
	padding-left:5px;
}

input[type='radio'], label
{
	margin-top: -1px;
	vertical-align: middle;
}

#basic-modal-content
{
	display: none;
}

/* Overlay */
#simplemodal-overlay
{
	background-color: #000;
}

/* Container */
#simplemodal-container
{
	height: 410px;
	width: 600px;
	color: #bbb;
	background-color: #f3f3f3;
	border: 1px solid #f3f3f3;
}
.TCTtle
{
	font-weight: bold;
}

#modalheader
{
	height: 50px;
	line-height: 50px;
	background-color: #0099cc;
	color: white;
	font-family: 'Fjalla One' , sans-serif;
	font-size: 1.2em;
	padding-left: 10px;
}
#modalcontent
{
	position: absolute;
	top: 50px;
	height: 250px;
	color: #000000;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #f3f3f3;
	font-size: 0.9em;
	line-height: 150%;
	padding-left: 10px;
}
#modalfooter
{
	position: absolute;
	bottom: 0px;
	height: 100px;
	width: 100%;
	background-color: #ffffff;
}
.btn
{
	text-align: center;
	text-decoration: none;
	font-family: 'Fjalla One' , sans-serif;
	font-size: 150%;
	color: #FFF;
	background: #ff6600;
	padding: 10px 30px;
	display: inline-block;
	white-space: nowrap;
	margin: 15px 0;
	border: none;
	cursor: pointer;
}

#btnOK
{
	position: absolute;
	right: 170px;
	padding-left: 15px;
}

#btnCancel
{
	position: absolute;
	right: 50px;
	padding-left: 20px;
}
#tblData
{
	font-family: Arial;
	font-size: 0.85em;
	text-transform: capitalize;
	text-align: left;
	width: 100%;
	overflow: hidden;
	border-spacing: 10px;
	padding-left : 10px;
    border-collapse: separate;
}
#tblData th
{
	font-weight: 700;
	text-align: left;
	width: 120px;
}

#grdLink
{
	font-family: Arial;
	font-size: 0.85em;	
	padding-left : 20px;
	z-index:1002;
}
/*======================================================================
	Selectric
======================================================================*/
.selectricWrapper
{
	position: relative;
	margin: 0 0 10px;
	width: 300px;
	cursor: pointer;
	padding:20px;
}
.selectricDisabled
{
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.selectricOpen
{
	z-index: 9999;
}
.selectricHideSelect
{
	position: relative;
	overflow: hidden;
}
.selectricHideSelect select
{
	position: absolute;
	left: -100%;
}
.selectric
{
	border: 1px solid #DDD;
	background: #F8F8F8;
	position: relative;
	border-radius: 2px;
}
.selectricOpen .selectric
{
	border-color: #CCC;
	background: #F0F0F0;
	z-index: 9999;
}
.selectric .label
{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 30px 0 0;
	padding: 6px;
	font-size: 12px;
	line-height: 1.5;
	color: #444;
}
.selectric .button
{
	position: absolute;
	right: 0;
	top: 0;
	height: 30px;
	width: 30px;
	color: #BBB;
	text-align: center;
	font: normal 18px/30px sans-serif;
}
.selectricHover .selectric
{
	border-color: #CCC;
}
.selectricHover .selectric .button
{
	color: #888;
}
.selectricTempShow
{
	position: absolute !important;
	visibility: hidden !important;
	display: block !important;
}

/* Items box */
.selectricItems
{
	display: none;
	position: absolute;
	overflow: auto;
	top: 75%;
	left: 20px;
	background: #F9F9F9;
	border: 1px solid #CCC;
	z-index: 9998;
	box-shadow: 0 0 10px -6px; /* margin: -1px 0; */
}
.selectricItems ul, .selectricItems li
{
	list-style: none;
	padding: 0;
	margin: 0;
	min-height: 20px;
	line-height: 20px;
	font-size: 12px;
}
.selectricOpen .selectricItems
{
	display: block;
}
.selectricItems li
{
	padding: 5px;
	cursor: pointer;
	display: block;
	border-bottom: 1px solid #EEE;
	color: #666;
	border-top: 1px solid #FFF;
}
.selectricItems li.selected
{
	background: #EFEFEF;
	color: #444;
	border-top-color: #E0E0E0;
}
.selectricItems li:hover
{
	background: #F0F0F0;
	color: #444;
}
.selectricItems li.disabled
{
	background: #F5F5F5;
	color: #BBB;
	border-top-color: #FAFAFA;
}
/*FS*/

.ol-full-screen 
{
	right: 0.5em;
    top: 0.5em;
    background-color: #003366;
    padding: 2px;
    position: absolute;
	height:24px;
	width:24px;
    background-image:url('../pic/expand-24.png');
    background-repeat: no-repeat;
    background-position:center;
    z-index:100000;
    cursor: pointer;
    display:none;
}


